/*
 Theme Name:   Newspaper Child
 Theme URI:    http://www.grupoobservatorio.com.br
 Description:  Newspaper Child Theme for the Grupo Observatorio
 Author:       Eliel Valença
 Author URI:   https://eliel.github.io
 Template:     Newspaper
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         black, white, one-column, two-columns, fixed-layout
 Text Domain:  newspaper-child
*/

/*
.custom-ads-sticky-header {
    margin: 10px auto 9px;
    width: 100%;
    min-height: 50px;
    position: relative;
    display:block;
    padding-left: 30px;
}

@media screen and (max-width: 500px) {
    .custom-ads-sticky-header {
        padding-left: 0px;
    }
}
*/
